* {
  box-sizing: border-box;
}

body {
  padding: 20px;
  background-color: #000000;
  color: #00ff51;
}

.light-mode {
  background-color: #ffffff;
  color: aqua;

  button {
    color: rgb(0, 0, 0);
    border: 5px solid aqua;
    padding: 10px;
    width: 100px;
    background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(66, 144, 87));
    box-shadow: 5px 5px 5px 0 rgb(160, 160, 160);
    border-radius: 25px;
  }
}

.center {
  width: 940px;
  padding: 20px;
  border: 1px dotted rgb(0, 0, 0);
  margin-left: auto;
  margin-right: auto;
}

.poem {
  text-align: center;
}

footer {
  background-color: #000000;
  padding: 5px;
}

.light-mode footer {
  background-color: #ffffff;
}

button {
  color: rgb(255, 255, 255);
  border: 5px solid rgb(21, 255, 0);
  padding: 10px;
  width: 100px;
  background-image: linear-gradient(to bottom, rgb(0, 0, 0), rgb(66, 144, 87));
  box-shadow: 5px 5px 5px 0 rgb(160, 160, 160);
  border-radius: 25px;
}
a{
  color:rgb(0, 255, 85);
}
 .light-mode a {color:aqua}

.big {
  font-size: 30px;
}

.line {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: center;
}
.underline{
  border-bottom:1px solid rgb(0, 255, 94);
  display:flex;
  justify-content:right ;
 gap:10px;
  margin-bottom:0;
  padding:0;

}
.light-mode .underline{border-color:aqua}
.tab{
  border:1px solid white;
  border-bottom:none;
display:inline-block;
padding:10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.light-mode .tab{
  border-color:black
}
